Новое обновление на WordPress сломало одну из функций CMS

5 февраля 2018 года была опубликована новая версия CMS WordPress 4.9.3. Она должна была устранить несколько мелких проблем, но в итоге случайным образом испортило механизм автоматического обновления, которое позволяет CMS обновляться самостоятельно.

На следующий день, была выпущена новая версия, WordPress 4.9.4, которая восстанавливает нормальную работу системы автомобновления. Теперь получается что пользователи у которых установленна версия WordPress 4.9.3 могут не догадываться, что есть такая проблема, и не могут автоматически обновится до WordPress 4.9.4. Для того, чтобы установить новую версию CMS, нужно вручную инициировать обновление, из панели управления.

Также плохой новостью является то, что в новых обновлениях отсутствует патч для уязвимости CVE-2018-6389, о которой мы писали ранее.

Напомним, что израильский исследователь в области безопасности Barak Tawily, обнаружил уязвимость, которая связана с атакой типа DoS, и может обрушить практически любой сайт на CMS WordPress.

Не забудьте поделиться данной новостью с друзьями, а так же подписывайтесь на нас в соц. сетях и на наш telegram-канал

Оставьте ответ

comment-avatar

*